Subject: Fwd: Request for leaves
From: Deepak Kaushik <[email-masked]>
To: Divya Sinha <[email-masked]>
Cc: Ashok Katoch <[email-masked]>, Ankit Tandon <[email-masked]>, tushar <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Thu, 5 Jul 2012 13:35:04 +0530 (IST)

Hello Mam,

WRT the previous leave requests my date for SSB has changed and now my exam is on 18th of July, so I have to go on 17th. Please arrange one half day on 17th of July and leaves from 18th to 21st of July. I will be thankful to you on this behalf. Please do the needful.

Regards
Deepak Kaushik

----- Forwarded Message -----
From: "Deepak Kaushik" <[email-masked]>
To: "Divya Sinha" <[email-masked]>
Cc: "Ankit Tandon" <[email-masked]>, "tushar" <[email-masked]>
Sent: Friday, June 29, 2012 2:31:56 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request for leaves

Hello Mam,
I have my SSB exam in the month of July and I have to go for it on 28th for 4 days, so please grant me leaves from 28th to 31st of July. I have already informed Deeksha madam about the leaves but the dates were not confirmed at that time. Please do the needful.

Thanks and Regards
Deepak Kaushik